# Export project Trigger the export of a completed project to a video file. Returns a projectId and editId that can be used to poll the export status. Prerequisites: The project must have completed enhancement before exporting. Check enhancement status with GET /auth/project/{projectId}/edit/status/enhance. Endpoint: POST /auth/project/{projectId}/edit/export Version: 1.2.0 Security: ShuffllApiKey ## Path parameters: - `projectId` (string, required) Unique identifier for the project Example: "dad4bce8-f5cb-4078-a211-995864315e39" ## Response 200 fields (application/json): - `projectId` (string) Unique identifier of the project being exported Example: "3be6453c-03eb-4357-ae5a-984a0e574a54" - `editId` (string) Unique identifier of the edit created for this export job Example: "2f14374a-9c65-4ee5-94b7-fba66d893483" ## Response 400 fields (application/problem+json): - `type` (string) Example: "object" - `title` (string) Example: "Validation failed" - `message` (string) Example: "Bad Request" ## Response 404 fields (application/problem+json): - `type` (string) Example: "object" - `title` (string) Example: "Validation failed" - `message` (string) Example: "Bad Request"